%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2013-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-01-02
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-03-29
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-04-01
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-06-03
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-10-28
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2013-12-26
    description: Boxing Day
    type: NF
    notes:
...
